Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 08:15:36 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sheila nahil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sheila nahil Bot:  Hi Sheila Nahil ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6278044521 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0509078501 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Prince. How may I help you? Customer:  The delivery man not good please delivery my order now Agent:  Please do let us know the order number? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sheila Nahil ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  0509078501 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6278044521 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver            11:45 AM, 02nd Mar                     sheila nahil                    Yes because the delivery man no no good an till now my order not delivery           11:46 AM, 02nd Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           11:46 AM, 02nd Mar                     sheila nahil                    Im very disappointed the delivery man he not answering my call           11:47 AM, 02nd Mar                     sheila nahil                    And till now mafi my order           11:47 AM, 02nd Mar                   mayar                   Kindly send your order number           11:48 AM, 02nd Mar                     sheila nahil                    6278044521 dis my orders number           11:48 AM, 02nd Mar                     sheila nahil                    My working finished 2pm           11:48 AM, 02nd Mar                     sheila nahil                    Im expected tomorrow and tell now mafi           11:49 AM, 02nd Mar                     sheila nahil                    Dis dis delivery man not good ? ? im very disappointed           11:50 AM, 02nd Mar                     sheila nahil                    What time deliver my orders           11:51 AM, 02nd Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           11:53 AM, 02nd Mar                     sheila nahil                             11:54 AM, 02nd Mar                     sheila nahil                    Ok sir im waiting           11:54 AM, 02nd Mar                   mayar                   We will contact the courier company then we will call you later           11:57 AM, 02nd Mar                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:57 AM, 02nd Mar                   mayar                   Is there anything else i can help you with?            11:59 AM, 02nd Mar                     sheila nahil                    Ok sir apologize accepted plss delivery before i go home 2pm finished my work           12:00 PM, 02nd Mar                   mayar                   We will our best           12:05 PM, 02nd Mar                   mayar                   Is there anything else i can help you with?            12:05 PM, 02nd Mar                   mayar                   Kindly try to be there till you receive a call from the delivery agent           12:10 PM, 02nd Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:10 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2175390